# Compile the VST Plugin

all:build

build:
	g++ -Wall -O2 -shared -fPIC -DLINUX -I./source/kiss_fft_v1_2_5/ -I./source/kiss_fft_v1_2_5/tools source/audjoo_helixmain.cpp -m32 -o ../../bin/audjoo-helix.so

clean:
	rm -f source/*~ source/*.o *~

